<!DOCTYPE html>
<html>
  <head>
    <LINK REL=Stylesheet HREF="EstiloPortadaNBA.css" TYPE="text/css">
    <meta charset="UTF-8">
    <title>NBA</title>
    <link rel="icon" href="FotosMenu/LogoNBA.png">
    <link href="https://fonts.googleapis.com/css?family=Russo+One" rel="stylesheet">

    <script>
    /**
     * Array con las imagenes y enlaces que se iran mostrando en la web
     */
    var imagenes=new Array(
        ['Noticias/not1.jpg','https://es.nba.com/news/finales-nba-2019-espana-marc-gasol-es-solo-baloncesto-no-hay-presion-raptors-warriors-declaraciones/12ft14b0791t1dyero0npt9wt'],
        ['Noticias/not2.jpg','https://es.nba.com/news/milwaukee-bucks-y-ahora-que-salarios-draft-y-futuro/16tlnxnrovtof13dzckkop32w7'],
        ['Noticias/not3.jpg','https://es.nba.com/videos/modo-mvp-el-show-de-kawhi-leonard-frente-a-milwaukee-bucks/1cozay2klgbnj1lcj43c78l17u'],
        ['Noticias/not4.jpg','https://es.nba.com/videos/hist%C3%B3rico-el-resumen-del-raptors-vs-bucks/1too9bqxsg9hn1a3bunvun6kes']
    );

    /**
     * Funcion para cambiar la imagen y link
     */
    function rotarImagenes()
    {
        // obtenemos un numero aleatorio entre 0 y la cantidad de imagenes que hay
        var index=Math.floor((Math.random()*imagenes.length));

        // cambiamos la imagen y la url
        document.getElementById("imagen").src=imagenes[index][0];
        document.getElementById("link").href=imagenes[index][1];
    }

    /**
     * Función que se ejecuta una vez cargada la página
     */
    onload=function()
    {
        // Cargamos una imagen aleatoria
        rotarImagenes();

        // Indicamos que cada 5 segundos cambie la imagen
        setInterval(rotarImagenes,5000);
    }
</script>

  </head>
  <body>

    <div class="menu">
      <ul class="nav">
        <li><img class="logo" src="FotosMenu/LogoNBA.png"></li>
        <li><a href="index.html" class="active">Inicio</a></li>
        <li><a href="EscudosNBA/EscudosNBA.html">Equipos</a></li>
        <li><a href="#contact">Clasificación</a>
          <ul>
            <li><a href="Clasificacion/clasificacionEste.html"><p class="conferencia">Este<img class="logoconferencias" src="FotosMenu/east.png"></p></a></li><br>
            <li><a href="Clasificacion/clasificacionOeste.html"><p class="conferencia">Oeste<img class="logoconferencias" src="FotosMenu/west.png"></p></a></li>
          </ul>
        </li>
        <li><a href="Playoffs/Playoffs.html">Playoffs</a></li>
        <li><a href="AllStars/AllStars.html">All Stars</a></li>
        <li><a class="hola" href="Formulario/formulario.html"><img class="gmail1" src="FotosMenu/gmail1.png" alt=""></a></li>
      </ul>
    </div>


      <div class="partidos">

        <iframe src="resultados/phtml/partido2505.html" width="750" height="250" frameborder="1">



        </iframe>

      </div>

      <a class="noticias" href="" id="link"><img class="noticias" src="" id="imagen"></a>


      


      <a href="https://www.game.es/nba-2k19-playstation-4-151564"><img class="juego" src="FotosMenu/2k19.jpg"></a>




  </body>
</html>
